Libgladelibglade


Description

No description available. You can request to update it by clicking this link.
Homepage
https://glade.gnome.org
Version
Unavailable

Install Libglade

brew install libglade

Dependencies4

The following 4 dependencies will be installed if you install Libglade:

Dependents4

This formula is required by Libgnomecanvas, Glade, Pygtk, and 1 other formulas.